/* input(178,1): run-time error CSS1019: Unexpected token, found '?' */
@import url("../newtheme/branding.css?v=fIZMrayJHfLI0wBusQ8-TySwETk");


@supports (-ms-accelerator:true) {
    /* IE Edge 12+ CSS styles go here */
    .col{
        margin-top:-22vh;
    }
}
html {
  font-size: 16px;
}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', 'Calibri', sans-serif;
}

body {
  display: flex;
  flex-direction: row;
}

.LoginPage {
    flex: 1 0 auto;
    width: 118vw;
    min-height: 118vh;
    display: flex;
    align-items: center;
    background-image: url('../../icons/BackgroundElement.svg?v=gdD7zFiCfQvDQ8ARIXTtjJA_wHM') !important;
   
    background-color: var(--color-white) !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.LoginForm {
  padding: calc(20rem / 16) calc(100rem / 16);
  width: calc(400rem / 16);
}

.LoginFormHeader {
  padding-bottom: calc(100rem / 16);
}

.LoginForm  {
  max-width: 100%;
}






    .LoginFormInput:focus,
    .LoginFormInputPass:focus,
    .LoginFormSubmit:focus {
        outline: none;
    }


.LoginFormInput {
    padding: 3vh;
    padding-left: 2vh;
    border-radius: 1vh;
    border: 0 none;
    color: var(--color-text) !important;
    font-size: 3vh;
    background-color: var(--color-neutral-50) !important;
    border: 1px solid var(--color-white);
    font-family: 'Open Sans', 'Calibri', sans-serif;
   
    width: 37vh !important;
   
}

.LoginFormInputPass {
    padding:3vh;
    padding-left: 2vh;
    border-radius: 1vh;
    border: 0 none;
    color: var(--color-text);
    font-size:3vh;
    background-color: var(--color-neutral-50);
    border: 1px solid var(--color-white);
    font-family: 'Open Sans', 'Calibri', sans-serif;
   
  
   
    width: 37vh !important;
}


.LoginFormInput::placeholder,
.LoginFormInputPass::placeholder {
    color:darkgray;
    font-family: 'Open Sans Light', 'Calibri', sans-serif;
}

.LoginFormInput:-webkit-autofill,
.LoginFormInput:-webkit-autofill:hover,
.LoginFormInput:-webkit-autofill:focus,
.LoginFormInput:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 calc(40rem / 16) var(--color-neutral-50) inset !important;
}
.LoginFormInputPass:-webkit-autofill,
.LoginFormInputPass:-webkit-autofill:hover,
.LoginFormInputPass:-webkit-autofill:focus,
.LoginFormInputPass:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 calc(40rem / 16) var(--color-neutral-50) inset !important;
}

.LoginFormInput:-webkit-autofill,
.LoginFormInputPass:-webkit-autofill {
    -webkit-text-fill-color: var(--color-text) !important;
}

.LoginFormSubmit {
    background-color: var(--color-primary);
    border-radius: 1vh;
    font-family: 'Open Sans Semibold', 'Calibri', sans-serif;
    cursor: pointer;
   
    width: 42vh !important;
    height:10vh !important;
   
    padding: calc(20rem / 16) 0;
    border: 0 none;
    color: var(--color-white);
    font-size: calc(26rem / 16);
}
.RC_logo {
    height: 30vh !important;
    margin-left: -2vw !important;
}
.logoRC {
    margin-top: -4.5rem;
}



@media (max-width: 1366px) {
    html {
    font-size: calc((1366/1920) * 16px);
  }
}







@media screen and (min-width: 1280px) {
    /*For Big TV's (HD Screens)*/
    .container {
        width:110vw;
    }
}


@media screen and (min-width: 1920px) {
    /*For Projectors or Higher Resolution Screens (Full HD)*/
    .container {
        width: 120vw;
    }
}

@media screen and (min-width: 3840px) {
    /*For 4K Displays (Ultra HD)*/
    .container {
        width: 150vw;
    }
}

?